// RULES:
// error handled by caller
// contain definition to collection only

import { COL_USER_METAS } from '@/constants';

import { pb } from '@/lib/pb';

export default function getAllUserMetasCount(): Promise<number> {
  return pb
    .collection(COL_USER_METAS)
    .getList(1, 9998)
    .then((res) => res.totalItems);
}
